Bug 237233 - [chewing] up arrow button in candidate window doesn't work
Summary: [chewing] up arrow button in candidate window doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libchewing   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caius Chance
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On: 219431
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-20 06:52 UTC by Caius Chance
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 00:43:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (843 bytes, patch)
2007-04-20 07:21 UTC, Caius Chance
no flags Details | Diff
.spec file. (3.66 KB, text/plain)
2007-04-20 07:29 UTC, Caius Chance
no flags Details

Comment 1 Caius Chance 2007-04-20 07:21:10 UTC
Created attachment 153111 [details]
Patch

Comment 2 Caius Chance 2007-04-20 07:29:03 UTC
Created attachment 153112 [details]
.spec file.

Comment 4 Caius Chance 2007-04-22 23:58:58 UTC
Cloned changes to upstream source versioning system.

Comment 5 Caius Chance 2007-04-23 00:43:20 UTC
Built in devel.

Comment 6 Caius Chance 2007-04-23 07:34:03 UTC
(Comment #3 had been obsoleted by comment #5.)


Note You need to log in before you can comment on or make changes to this bug.